body {
	width:950px;
	margin-left:0px;
	margin-top:0px;
	background-color:#FFFFFF;
	
}

/*--Start--*/
#page01 {
	width:620px;
	height:420px;
	margin-left:10px;
	border:1px outset #00CCFF;
	border-top:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
.page01_01_01{
float:left;
	width:410px;
	height:22px;
	color:#666666;
	line-height:22px;
	vertical-align:middle;
	font-size:11px;
	background:url(../images/titleline.png);
}
.page01_01_02 /* title intro */{
float:left;
	width:210px;
	height:22px;
	background:url(../images/title01.png);
}
.page01_01_02_office /* title office */{
float:left;
	width:210px;
	height:22px;
	background:url(../images/title02.png);
}
.page01_01_02_public /* title public */{
float:left;
	width:210px;
	height:22px;
	background:url(../images/title03.png);
}
.page01_01_02_factory /* title factory */{
float:left;
	width:210px;
	height:22px;
	background:url(../images/title04.png);
}
.page01_01_02_directory {
float:left;
	width:210px;
	height:22px;
	background:url(../images/title05.png);
}
.page01_01_02_it {
float:left;
	width:210px;
	height:22px;
	background:url(../images/title06.png);
}
.page01_01_02_sales {
float:left;
	width:210px;
	height:22px;
	background:url(../images/title07.png);
}
.page01_01_02_acc {
float:left;
	width:210px;
	height:22px;
	background:url(../images/title08.png);
}
.page01_01_02_showroom {
float:left;
	width:210px;
	height:22px;
	background:url(../images/title09.png);
}
.page01_01_02_shop {
float:left;
	width:210px;
	height:22px;
	background:url(../images/title10.png);
}
.page01_01_02_sound {
float:left;
	width:210px;
	height:22px;
	background:url(../images/title11.png);
}
.page01_01_02_varanty {
float:left;
	width:210px;
	height:22px;
	background:url(../images/title12.png);
}
.page01_02 {
float:left;
	width:618px;
	padding-top:20px;
	height:320px;
}
.page01_02_01 {
float:left;
	width:210px;
	height:305px;
	margin-left:8px;
	background:url(../images/bg_pics.png);
}
.page01_02_02 {
float:right;
	width:390px;
	height:315px;
	margin-left:5px;
}
.page01_02_02_01 {
	width:380px;
	height:150px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:16px;
	text-align:justify;
	border-bottom:1px solid #CCCCCC;
}
.page01_02_02_02_01 {
float:left;
	width:170px;
	height:170px;
	margin-top:5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:14px;
}
address {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:15px;
}
.page01_02_02_02_02 {
float:right;
	width:215px;
	height:168px;
	margin-top:5px;
	background:url(../images/bg_map1.gif);
}
.page01_03 {
float:left;	
	width:600px;
	height:18px;
	margin-left:10px;
	border-top:1px outset #00CCFF;
	font-size:11px;
	text-align:right;
}
.page01_04 {
float:left;	
	width:600px;
	height:20px;
	margin-left:10px;
}
/*----/Suport----*/
/*---*/
a:link { color:#009900; text-decoration:none;}
a:hover { color:#00CC00; font-weight:bold; text-decoration:none;}
a:visited { color:#006666; text-decoration:none;}